/* main */
.map-content {
    width: auto;
    height: auto;

    margin-top: 3.5vh;
    margin-bottom: 4vh;
}
.title-map {
    font-size: 24px;
    color: #fdfffc;
    font-family: 'Poppins', sans-serif;
}
.sub-title-map {
    font-size: 14px;
    color: #fdfffc;
    font-family: 'Poppins', sans-serif;
}
/* map */
#map-pon #photo {
    z-index: -1;
    width: 636px;
    height: 476px;
    background-image: url('../img/maps/zz/days/zz_1poniedzialek.png');
}
#map-wt #photo {
    z-index: -1;
    width: 636px;
    height: 476px;
    background-image: url('../img/maps/zz/days/zz_2wtorek.png');
}
#map-sro #photo {
    z-index: -1;
    width: 636px;
    height: 476px;
    background-image: url('../img/maps/zz/days/zz_3sroda.png');
}
#map-czw #photo {
    z-index: -1;
    width: 636px;
    height: 476px;
    background-image: url('../img/maps/zz/days/zz_4czwartek.png');
}
#map-pt #photo {
    z-index: -1;
    width: 636px;
    height: 476px;
    background-image: url('../img/maps/zz/days/zz_5piatek.png');
}
#map-sob #photo {
    z-index: -1;
    width: 636px;
    height: 476px;
    background-image: url('../img/maps/zz/days/zz_6sobota.png');
}
#map-niedz #photo {
    z-index: -1;
    width: 636px;
    height: 476px;
    background-image: url('../img/maps/zz/days/zz_7niedziela.png');
}

.sub-map {
    transition: all 0.5s linear;   
}
.sub-map:hover{
    transform: scale(1.15);
    transition-duration: 1s;
}
/* sub_site */
.hidden-content-map {
    display: none;
}
.content-map {
    width: 100vw;
    height: 100vh;
    
    z-index: 2;
    position: fixed;
    top: 0;
    left: 0;

    background-color: #011627ee;
}


.content-map-navbar {
    width: 100vw;
    height: 80px;
    padding: 20px;

    background-color: #ff0022;
    color: #ffffff;

    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 3;

    position: fixed;
    top: 0;
    left: 0;
}
.content-map-navbar .close {
    width: 100px;
    padding: 15px;
    background-color: #011627;
    color: #fdfffc;
    cursor: pointer;

    display: flex;
    justify-content: center;
    align-items: center;
}

.content-map-inside-c {
    width: 100vw;
    height: 90vh;
    padding: 10px;

    background-color: #011627fa;
    color: #ffffff;

    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;

    position: fixed;
    top: 80px;
    left: 0;
}
.content-map-inside {
    width: 90vw;
    height: 90%;

    display: flex;
    justify-content: center;
}
.content-map-title {
    font-size: 20px;
    color: #fdfffc;
    margin-left: 10px;
    font-family: 'Poppins', sans-serif;
}